Subject: Any U.K. Permaculture people out there?

From: SAPTMT <[email-masked]>
Date: Fri, 17 Nov 1995 10:54:21 GMT

I'm driving up from Cardiff to Scotland around the 15th of December and 
then back sometime around the 22. I'm going to be going through quite a 
bit of the country and I thought I'd take a couple of days to do it, so 
I just wondered if there were any PC people out there who live somewhere 
vaguely en route and who wouldn't mind me coming by and seeing what 
they've done or just generally talking permaculture.

Failing that, it would just be nice to hear from people practicing, or 
thinking about PC in the UK

Thanks,

Tania Thorn